## terrafirma 3.1.6

=== debian/changelog ===
terrafirma (3.1.6) bionic; urgency=medium

  * Updated for 1.4.2.3

 -- Sean Kasun <sean@seancode.com>  Sun, 25 Jul 2021 09:52:05 -0700

terrafirma (3.1.5) bionic; urgency=medium

  * Updated for 1.4.2.2

 -- Sean Kasun <sean@seancode.com>  Fri, 23 Apr 2021 09:42:02 -0700

terrafirma (3.1.4) bionic; urgency=medium

  * Updated for 1.4.2

 -- Sean Kasun <sean@seancode.com>  Sun, 04 Apr 2021 16:40:22 -0700

terrafirma (3.1.3) bionic; urgency=medium

  * Fixed steam config bug

 -- Sean Kasun <sean@seancode.com>  Tue, 05 Jan 2021 13:22:50 -0700

terrafirma (3.1.2) bionic; urgency=medium

  * Updated for 1.4.1

 -- Sean Kasun <sean@seancode.com>  Sat, 14 Nov 2020 19:01:07 -0700

terrafirma (3.1.1) bionic; urgency=medium

  * Updated for 1.4.0.5

 -- Sean Kasun <sean@seancode.com>  Thu, 4 Jun 2020 17:31:36 -0700

terrafirma (3.1.0) bionic; urgency=medium

  * Updated for 1.4
  * Added localization support

 -- Sean Kasun <sean@seancode.com>  Mon, 1 Jun 2020 09:30:49 -0700

terrafirma (3.0.19) vivid; urgency=medium

  * Updated for 1.3.5.3

 -- Sean <sean@seancode.com>  Mon, 25 Apr 2017 18:07:08 -0700

terrafirma (3.0.18) vivid; urgency=medium

  * Updated for 1.3.4.4

 -- Sean <sean@seancode.com>  Sun, 11 Dec 2016 19:55:15 -0700

terrafirma (3.0.17) vivid; urgency=medium

  * Prepped for deb release

 -- Sean <sean@seancode.com>  Fri, 18 Nov 2016 15:57:42 -0700

terrafirma (3.0.15) vivid; urgency=medium

  * Updated map version

 -- Sean Kasun <sean@seancode.com>  Sun, 16 Oct 2016 11:28:42 -0700

terrafirma (3.0.14) vivid; urgency=medium

  * Updated for 1.3.3.1

 -- Sean Kasun <sean@seancode.com>  Fri, 9 Sep 2016 17:46:29 -0700

terrafirma (3.0.11) vivid; urgency=medium

  * Updated for 1.3.2.1

 -- Sean Kasun <sean@seancode.com>  Thu, 21 Jul 2016 17:03:36 -0700

terrafirma (3.0.10) vivid; urgency=medium

  * Updated for 1.3.2
  * Filters on various dialogs
  * Fixed world reloading bug

 -- Sean Kasun <sean@seancode.com>  Wed, 20 Jul 2016 18:01:37 -0700

terrafirma (3.0.9) vivid; urgency=medium

  * Updated for 1.3.1.1

 -- Sean Kasun <sean@seancode.com>  Tue, 31 May 2016 17:46:51 -0700

terrafirma (3.0.8) vivid; urgency=medium

  * Fixed logic sensor entity loading

 -- Sean Kasun <sean@seancode.com>  Fri, 27 May 2016 00:38:31 -0700

terrafirma (3.0.7) vivid; urgency=medium

  * Updated for 3.1.3

 -- Sean Kasun <sean@seancode.com>  Wed, 25 May 2016 20:14:02 -0700

terrafirma (3.0.5) vivid; urgency=medium

  [ Phil Schaf ]
  * Added remote worlds
  * fixed Player dirs

  [ Sean ]
  * Added Tax Collector head.  Cleaned up directory code.

 -- Sean Kasun <sean@seancode.com>  Mon, 17 Aug 2015 14:35:30 -0700

terrafirma (3.0.4) vivid; urgency=medium

  [ Sean ]
  * update for 1.3.0.8
  * Fog of War fix
  * Wires fix
  * Sped up statusbar

 -- Sean Kasun <sean@seancode.com>  Thu, 13 Aug 2015 13:38:11 -0700

terrafirma (3.0.1) vivid; urgency=medium

  [ Philipp A. ]
  * prettified readme

  [ Sean ]
  * Fixed bug in armor textures
  * fixed crash if fog of war doesn't exist

 -- Sean Kasun <sean@seancode.com>  Wed, 12 Aug 2015 11:45:24 -0700

terrafirma (3.0) vivid; urgency=low

  * Initial Linux release

 -- Sean Kasun <sean@seancode.com>  Mon, 10 Aug 2015 11:37:22 -0700
